/***  Layout ***/ 
body.main_bg{background:url(../images/main_bg.gif) 0 0 repeat-x;}
body.sub_bg{background:url(../images/sub_bg.gif) 0 0 repeat-x;}


#wrap {margin:0 auto;width:1025px;}

#header {width:1025px;position:relative; z-index:2;}

#header h1 {float: left; padding-top:17px}

.common_group {float: right; padding:34px 0px 0 0; overflow:hidden;height: 42px;width: 330px;}
.common {float: right;}
.common ul {margin:0 0px 0 0; padding:0; list-style:none; float:right;}
.common ul li {margin:0;  padding:2px 11px 0 0; float:left;}

/* #allmenu  {position:absolute;z-index: 10;border: 1px solid red;}*/
#allmenu .btn_view {float: right;} 

.allmenu_bg {background:url("/images/allmenu_bg.png") 0 0 repeat-y;width: 1024px;height: 426px;}
.allmenu  {position:absolute;margin: 0 auto; top:70px;left: 0; z-index: 10;}
.allmenu  ul{position:absolute;margin: 0;padding: 10px;list-style: none;}
.allmenu  ul li{margin: 0;padding: 10px 0 0 10px;float: left;background:url("/images/allmenu_box01_bg.gif") 0 0 no-repeat;width: 162px;height: 210px}
.allmenu  ul li ul{margin: 10px 0;padding: 0;}
.allmenu  ul li ul li{margin: 0;padding: 0 0 0 15px;width: 150px;height: 24px;background: none}
.allmenu  ul li ul li.allmenu_snb04_01,
.allmenu  ul li ul li.allmenu_snb04_02,
.allmenu  ul li ul li.allmenu_snb04_03{height: 290px}
.allmenu  ul li ul li.allmenu_snb04_04,
.allmenu  ul li ul li.allmenu_snb04_05,
.allmenu  ul li ul li.allmenu_snb04_06{height: 100px}
.allmenu  ul li ul li ul{margin: 0px 0;padding: 5px 0 0 0;width: 150px;}
.allmenu  ul li ul li ul li{ margin: 0;padding:0;background: none;height: 17px;}

.allmenu .allmenu_gnb_01{position: absolute;left: 10px;top: 0}
.allmenu .allmenu_gnb_02{position: absolute;left: 180px;top: 0}
.allmenu .allmenu_gnb_03{position: absolute;left: 350px;top: 0}
.allmenu .allmenu_gnb_04{position: absolute;left: 520px;top: 0;background:url("/images/allmenu_box02_bg.gif") 0 0 no-repeat;width: 495px;height: 426px}
.allmenu .allmenu_gnb_05{position: absolute;left: 10px;top: 220px}
.allmenu .allmenu_gnb_06{position: absolute;left: 180px;top: 220px}

.allmenu .allmenu_btn_close{position: absolute;left: 432px;top: 235px}

#nav {clear: both; width:1025px;height:63px}
#nav ul {margin:0 0 0 54px; padding:5px 0 0 0; list-style:none;position:relative; z-index:1;}
#nav ul li {margin:0; padding:0 106px 0 0 ; float:left; height:16px;}
#nav ul li.end {margin:0; padding:0; float:left; height:16px;}
#nav ul li ul {position:absolute; top:40px; z-index:100; margin:0; padding:0; width:600px}
#nav ul li ul li {padding:0 8px; height:13px;}
#nav ul li a {display:block; text-decoration:none; }
#nav ul li a:hover {display:block;  color:#910b30; text-decoration:none; font-weight:bold; letter-spacing:-1px; }
.gnb01 {position: absolute; left:-8px; }
.gnb02 {position: absolute; left:156px;}
.gnb03 {position: absolute; left:320px;}
.gnb04 {position: absolute; left:485px;}
.gnb05 {position: absolute; left:650px;}
.gnb06 {position: absolute; left:475px}





.main_clinic01 {clear: both;}
.main_slogan {clear: both; padding: 30px 0 10px 0; }

.main_clinic02 {float: right; width: 469px; height: 146px; padding: 0px 0 0px 40px; }


/*** MAIN ***/ 
#main_container{width:1025px;padding-top:156px;}  
.main_area01 {float: left;width: 387px;}
.main_area02 {float: left;width: 370px;}

.main_guide {padding: 0 0 10px 0}
.main_guide ul{margin: 0;padding: 0;list-style: none;}
.main_guide ul li{margin: 0;padding: 0 15px 4px 0;float: left;}

.main_est {clear: both}
.main_est ul{margin: 0;padding: 0;list-style: none;}
.main_est ul li{margin: 0;padding: 0 10px 0 0;float: left;}

.main_est .est_title h3{float: left;}
.main_est .est_title ul{float: right;padding-right: 30px;}
.main_est .est_title ul li{padding: 0 4px 0 0 }


.main_banner01 {clear: both;margin: 3px 0 0 0}
.main_banner01 ul{margin: 0;padding: 0;list-style: none;}
.main_banner01 ul li{margin: 0;padding: 0;float: left;}


.main_area03 {float: right;}

.main_tab_board       { margin:20px 0 0 0; padding:0; float:left; width:345px; height:165px; position:relative; line-height:normal}
.main_tab_board h3    { float:left; height:34px;}    
.main_tab_board p    {position: absolute;right: 0}
	
.main_tab_board ul {margin:0; padding:0; list-style:none}
.main_tab_board ul li {margin:0; padding:0; float:left}
.main_tab_board ul li ul {position:absolute; top:45px; left:0; z-index:11; width:335px}
.main_tab_board ul li li {width:100%; height:14px; padding-bottom:7px; _padding-bottom:4px;}

.main_tab_board ul li li a{color:#6b6b6b; text-decoration:none;}  
.main_tab_board ul li li a:hover,
.main_tab_board ul li li a:active,
.main_tab_board ul li li a:focus{text-decoration:underline;}

.main_tab_board .icon {float:left; padding:0; color:#5086cf} 
.main_tab_board ul li a {float:left;}
.main_tab_board .day {float:right; color:#a8a8a8; font-size:11px} 

/*tab*/
.tab {}
.tab ul{padding: 0;margin: 0;list-style: none;width: 100%}
.tab ul li{float: left;margin:1px 0 0 0;padding:0;height: 30px;width: 16.5%;background-color: #f6f6f6;text-align: center;border-right: 1px solid #eaeaea}
.tab ul li a{display: block;height: 20px;color: #757575;margin-top: 0px;padding-top:7px;}
.tab ul li a:hover{font-weight: bold;}
.tab ul li.on{background-color: #7c001a;font-weight: bold;color: #FFF;display: block;}
.tab ul li.on a{color: #FFF;}

/*tab*/
.tab02 {}
.tab02 ul{padding: 0;margin: 0;list-style: none;width: 100%}
.tab02 ul li{float: left;margin:1px 0 0 0;padding:0;height: 30px;width: 16.5%;background-color: #f6f6f6;text-align: center;border-right: 1px solid #eaeaea}
.tab02 ul li a{display: block;height: 20px;color: #757575;margin-top: 0px;padding-top:7px;}
.tab02 ul li a:hover{font-weight: bold;}
.tab02 ul li.on{background-color: #7c001a;font-weight: bold;color: #FFF;display: block;}
.tab02 ul li.on a{color: #FFF;}

.table_con1	table		{width:100%;}
.table_con1 th			{text-align:center !important;padding-top:7px;padding-bottom:6px;border-bottom:1px solid #dddddd;border-top: 2px solid #b3b3b3}
.table_con1 td			{border-bottom:1px solid #dddddd; padding-top:8px;padding-bottom:7px;}
.table_con1 .table_con1_bg {background-color: #f8f8f8}

/*** SUB ***/ 

.location {clear:both;color:#8e8e8e;text-align: right;height: 36px;padding-top:10px; }
.location span{color:#7c001a;}

#sub_container  {width:1025px;}
.stt {border-bottom: 1px solid #dcdcdc;height: 39px;padding-top: 20px;}
.stt h3 {float:left;padding-right: 10px;}
.left_area{float: left;padding-bottom: 35px;}
.sub_area{float: right;width: 773px}

#snb {width:216px;padding-bottom: 40px;}
#snb ul {margin:0; padding:0px; list-style:none;}
#snb ul li {margin:0; padding:0 0 0 30px;background:url(../images/snb_icon_off.gif) 15px 0 no-repeat}
#snb ul li a{display:block}
#snb ul li.on{background:url(../images/snb_icon_on.gif) 15px 0 no-repeat}
#snb ul li a {padding:0;}
#snb ul li ul {margin-top:5px;margin-bottom:20px;width:auto;padding: 0}
#snb ul li ul li {height:20px;background: none;padding: 0 0 0 15px;}
#snb ul li ul li.on {background:url(../images/snb_icon_on02.gif) 0 0 no-repeat;}

.sub_guide {padding: 12px;}
.sub_guide ul{clear: both; margin:0; padding:0px; list-style:none;}
.sub_guide ul.icon li{float: left; margin:0; padding:0 3px 0 0;}
.sub_guide ul.banner {padding-top:20px}
.sub_guide ul.banner li{margin:0; padding:0 0 8px 0;}

#sub_contents {float:left;width: 773px;padding: 34px 0 30px 0}
.bullet_title01 {background: url('/images/bullet_title01.gif') no-repeat 0 0;padding-left: 32px;}
.bullet01 {background: url('/images/bullet_title03.gif') no-repeat 0px 3px;list-style:none;padding-left:15px;margin:0;}

ul.con_bullet01 {margin:0; padding:10px 0 20px 20px; list-style:none;}
ul.con_bullet01 li{background: url('/images/bullet_title03.gif') no-repeat 0px 5px;list-style:none;padding-left:15px;margin:0;text-align:justify;}

ul.con_bullet02 {margin:0; padding:10px 0 20px 20px; list-style:none;}
ul.con_bullet02 li{background: url('/images/bullet_title03.gif') no-repeat 0px 5px;list-style:none;padding-left:15px;margin:0;text-align:justify; padding-bottom:10px}


.table_customer	table		{width:100%;}
.table_customer th			{text-align:left !important;padding-top:15px; padding-bottom:15px;border-bottom:1px; padding-left:50px; padding-right:20px; solid #dddddd;border-top: 2px solid #b3b3b3; cursor:pointer;}
.table_customer td			{border-bottom:1px solid #dddddd; padding-top:20px;padding-bottom:20px; padding-left:50px; padding-right:20px;}
.table_customer .table_con1_bg {background-color: #f8f8f8}
.customer_q {background: url('/images/icon_q.jpg') no-repeat 20px 14px; padding-left: 25px; font-weight: bold;color: #952b2b}
.customer_a {background: url('/images/icon_a.jpg') no-repeat 20px 17px; padding-left: 25px;}

.clinic_con {padding: 10px}
.p_color {font-weight: bold;color: #464646}
.p_color02 {font-weight: bold;color: #1e63a5}


.intro02_02 {background:url('/images/intro02_02_bg.gif') no-repeat 0px 0;padding-top: 70px; }
.intro02_02_title {clear: both; text-align: center; padding:20px 0 40px 0;}
.guide03 {padding-left: 20px;}
.guide03 h4{float: left; padding-right: 10px;}
.guide03 .text_box{float: left; width: 600px;}
.guide03 .guide_line{padding-bottom:10px; border-bottom:1px solid #dfdfdf;}

.info01_01 {padding-left: 20px;}
.info01_01 .text_box{float: left; width: 400px;}

.table_con { clear:both; width:100%;border-top:2px solid #4588d1;border-bottom:2px solid #4588d1; font-family: 'NanumGothic';}
.table_con caption {display:none;}
.table_con th {border-bottom:1px solid #e7e7e6; border-left:1px solid #e2e2e2; background-color:#f2f4fb; padding:3px 3px 3px; color:#4588d1; border-bottom:2px solid #e7e7e6;}
.table_con td {border-bottom:1px solid #e7e7e6; border-left:1px solid #e2e2e2; padding:8px 8px 8px; text-align:center;}
.table_con .borr {border-left:none 0;}
.table_con .point {font-weight:bold;color:#2f9721;}
.table_con .pointbg{background-color:#edf0f3;}
.table_con .pointbg1{background-color:#fdf8e4;}

.intro04_02 .Module .view_tt .section00 {height: 40px; font-weight: bold; color:#0743a6 !important;}
.intro04_02 .view_tt {font-weight: normal;}
.intro04_02 .view_tt a{font-weight: bold;}

.info01_03 {padding-left: 20px;}
.info01_03 h4{float: left; padding-right: 20px;}
.info01_03 .text_box{float:left; width: 570px;}
.info01_03 .info01_03_line{padding-bottom:10px; border-bottom:1px solid #dfdfdf;}

.info04 .con01{float: left;width: 500px;}
.info05_02 ul.download{padding: 0;margin:10px 0 0 20px;list-style: none; }
.info05_02 ul.download li{padding: 0 2px 0 0;margin:0;float: left; }
.info05_02 ul.download li.section{margin-left: 20px;}

.list_gallery02  {border-top: 3px solid #5e7bb1;border-bottom: 2px solid #e5e5e5;padding: 20px 0}
.list_gallery02 ul {padding: 0;margin: 0; list-style: none;}
.list_gallery02 ul li{float: left; background:url("/images/list_gallery_bg.gif")0 0 no-repeat;width: 240px;height: 300px;margin: 8px }
.list_gallery02 ul li .img02 {padding: 12px 0 50px 12px;}
.list_gallery02 ul li .img02 img{width: 200px;height: 170px;}
.list_gallery02 ul li .text02{width: 235px;padding: 0 0 5px 0;}
.list_gallery02 ul li .date{font-size: 11px}


/*** footer ***/ 
#footer{	
	clear: both;
	width:100%;
	height:150px;
	background: url("../images/main_copy_bg.gif") 0 0 repeat-x;
} 
#footer .footer_area{width:1025px;margin: 0px auto}
#footer .main_copy_banner {height: 70px; }
#footer .main_copy_banner ul{margin: 0;padding:10px 0 0 0;list-style: none;}
#footer .main_copy_banner ul li{margin: 0;padding: 0 0 0 64px;float: left; background: url("../images/main_copy_banner_line.gif") 32px 0 no-repeat}
#footer .main_copy_banner ul li.first{margin: 0;padding: 0 0 0 64px;float: left; background:none}

#footer .main_copy {clear: both;}
#footer .main_copy .copy_logo{float:left;padding-right:40px; }
#footer .main_copy .address{float:left;}
#footer .main_copy .copy_btn{float:right;}



#Private_wrap { margin:10px; width:98%;}
#Private_wrap h4 { background:url(../Images/private_ball.gif) no-repeat; padding-left:15px; }
#Private_wrap div { padding:10px 15px;}
#Private_wrap div p { padding:2px 0 0 0;}
#Private_wrap div dl { padding:2px 0 0 0;}
.private_topbox {border:1px #E8E8E8 solid; padding:15px; background-color:#f5f6f6;}
.private_box {border:1px #E8E8E8 solid; padding:15px; margin:10px; }


/* sitemap */
.sitemap {}
.sitemap ul {margin:0;padding:0px;list-style:none;height: 180px;}
.sitemap ul li {float: left; width:220px;padding:0 10px;}
.sitemap ul li a {color: #545454;padding-left:12px;}
.sitemap ul li ul {padding:10px 0 0 0;}
.sitemap ul li ul li{height: 21px;}




/* sliderkit**********************/

.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a, .sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
*  Navigation
*---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative; margin:0 auto; overflow:hidden;}
.sliderkit .sliderkit-nav-clip ul{ position:relative; left:0; top:0; list-style:none; margin:0; padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
			
/*---------------------------------
*  Buttons
*---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}
			
/*---------------------------------
*  Panels
*---------------------------------*/
.sliderkit .sliderkit-panel{position:absolute;overflow:hidden;z-index:1;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
			
/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;/*top:0;left:0;*/}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;/*top:0;left:0;*/}
			
/*---------------------------------
*  Counter
*---------------------------------*/
.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;padding:5px; color:#fff; background:#3b3b3b; z-index:10;}
			
/*---------------------------------
*  Loader
*---------------------------------*/
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}
/*---------------------------------
 *  Slideshow > + Carousel
*---------------------------------*/
.slideshow-carousel{width:762px; height:510px; padding:0;/**/ background:#fff;}
			
/* Navbar */
.slideshow-carousel .sliderkit-nav {left:0px; bottom:10px; width:702px; height:90px; margin:0 auto; padding-top:0px;background:#fff;}
.slideshow-carousel .sliderkit-nav-clip ul li{float:left;height:70px;margin:0;}
.slideshow-carousel .sliderkit-nav-clip ul li a {display:block;width:78px;height:58px;overflow:hidden;margin:0;padding:3px;}
.slideshow-carousel .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0; border:3px solid #f0a349;}

/* Controls */
.slideshow-carousel .sliderkit-controls {position:absolute; bottom:5px; width:102px; height:70px; margin:0 0 0 330px; padding:10px 0; z-index:100; }
			
/* Go buttons */
.slideshow-carousel .sliderkit-go-btn a,
.slideshow-carousel .sliderkit-play-btn a{display:block; position:relative; float:left; width:32px; height:39px; margin:45px 5px 0 5px;}
/* .slideshow-carousel .sliderkit-btn span,
.slideshow-carousel .sliderkit-play-btn span{display:none;}
.slideshow-carousel .sliderkit-play-btn a{background-position:-50px 0;}
.slideshow-carousel .sliderkit-play-btn a:hover,
.slideshow-carousel .sliderkit-play-btn a:focus{background-position:-50px -23px;}
.slideshow-carousel .sliderkit-pause-btn a{background-position:-75px 0;}
.slideshow-carousel .sliderkit-pause-btn a:hover,
.slideshow-carousel .sliderkit-pause-btn a:focus{background-position:-75px -23px;}

.slideshow-carousel .sliderkit-go-prev a{background-position:-24px 0;}
.slideshow-carousel .sliderkit-go-next a{background-position:0px 0;}
.slideshow-carousel .sliderkit-go-prev a:hover,
.slideshow-carousel .sliderkit-go-prev a:focus{background-position:-24px -23px;}
.slideshow-carousel .sliderkit-go-next a:hover,
.slideshow-carousel .sliderkit-go-next a:focus{background-position:0 -23px;} */
			
/* Panel */
.slideshow-carousel .sliderkit-panel{top:0;left:0;width:762px; height:393px;border-top: 3px solid #71ace3}



/* guide02_est_µÑ·¯º¸±âÅÇ*/
.est_border-top {border-top:solid 3px #71ace3;width:762px;}
.est_tab {margin:0; padding:20px 0 20px 0; list-style:none; float:left;width:762px;}
.est_tab li {margin:0; padding: 2px 5px; float:left;}